Skip to main content
POST
/
social-media-posting
/
{locationId}
/
posts
/
list
Get Posts
curl --request POST \
  --url https://services.leadconnectorhq.com/social-media-posting/{locationId}/posts/list \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --header 'Version: <version>' \
  --data '
{
  "skip": 0,
  "limit": 20,
  "fromDate": "2023-11-07T05:31:56Z",
  "toDate": "2023-11-07T05:31:56Z"
}
'

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Authorization
string
required
Example:

"Bearer <token>"

Version
string
required
Example:

"2021-07-28"

Path Parameters

locationId
string
required

Body

application/json
skip
integer
Example:

0

limit
integer
Example:

20

fromDate
string<date-time>
toDate
string<date-time>

Response

Successful response

Last modified on March 4, 2026